{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "501fcf6361d38dd290e5",
  "position": {
    "x": 82.169536623719978,
    "y": 0,
    "z": 1000,
    "height": 40.632269910537879,
    "width": 100,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "表格关闭",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b1ec9a980ce057a3900b"
}